<div class="mb-1 d-flex justify-content-end">
  <button class="btn btn-outline-primary me-3" (click)="goBack()"><i class="bi bi-arrow-left-circle"></i> Volver</button>
</div>

<h3 class="font-medium mb-3">¿Qué Soy?</h3>
 

 <!-- Row -->
<div class="row">
  <div class="col-lg-8">
      <div class="card w-100">
          <div class="card-body border-top">
            <input type="hidden" value="{{duracion}}" name="duracion">


            <div class="card">
              <img
                class="card-img-top img-responsive tamanio"
                src="assets/images/juegos/quesoy/{{palabraAencontrar}}.png"
                alt="{{palabraAencontrar}}"              />
              <div class="card-body">
                

                  <div *ngFor="let letra of letrasDesordenadas;let i = index"  style="height: 55px; width: 55px;   float: left;" class="botonCelular">&nbsp;
                  <button class="btn btn-primary letras letras_{{letra}}" (click)="mostrar(letra)">{{letra}}</button>  
                  </div>
 

      
                    

              </div>
              <div class="row ocultarMensaje mensajeGanador">
                <div class="col-lg-8 col-md-8"  >
              
                <div class="alert alert-success" role="alert">
                 ¡Felicitaciones! Completaste el juego.<br>
                <button class="btn btn-primary" (click)="cambiarPalabra(palabraAencontrar)">Volver a Jugar</button>
                 </div>
                </div>
              </div>
              
              <div class="card-body">
 
              <div *ngFor="let letra of palabraAencontrarArray;let i = index" class="divContenedorletras">
              <button class="{{letra}} ocultas btn btn-success letras letrasDesordenadas "  >{{letra}}</button> 
              </div>
              
              </div>

            </div>
          
          
          </div> 
</div>  </div> 
</div> 